TIME(1)

NAME
time - time a command

SYNOPSIS
time command [ arg ... ]

DESCRIPTION
The command is executed with the given arguments; after it is complete, time reports on standard error the program's elapsed user time, system time, and real time, in seconds, followed by the command line.

SOURCE
/src/cmd/time.c

SEE ALSO
prof(1)